 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/b24e4e35/6054235/images/z4888596696361_c047b006f015a9f0ccd00e1578958fc0.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 196px;
}

.u-section-1 .u-text-1 {
  font-size: 1.625rem;
  margin: 74px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    height: 39px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1225px;
}

.u-section-2 .u-text-1 {
  margin: 21px 0 0;
}

.u-section-2 .u-image-1 {
  height: 575px;
  margin-top: 30px;
  margin-bottom: 59px;
  object-position: 50% 94.76%;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1313px;
  }

  .u-section-2 .u-image-1 {
    height: 288px;
    margin-bottom: 30px;
    object-position: 67.06% 94.76%;
  }
}